@charset "utf-8";
/* CSS Document */
 
body{margin:0px; padding:0px; background:#1a1a1a; font-family:Arial, Helvetica, sans-serif;}

@font-face {
    font-family: 'humnst777_lt_btlight';
    src: url('fonts/elefuns22918-webfont.eot');
    src: url('fonts/elefuns22918-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/elefuns22918-webfont.woff') format('woff'),
         url('fonts/elefuns22918-webfont.ttf') format('truetype'),
         url('fonts/elefuns22918-webfont.svg#humnst777_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


#container{margin:0 auto; padding:0px; width:902px; background: url(images/bg.jpg) repeat; }
#top{clear:both; height:196px;}
#top-right{ float:right; margin:0 20px 0 0;}
#top-right h2{ margin:20px 0 0 0; padding:0px; color:#cacaca;  font-family: 'humnst777_lt_btlight'; font-size:41px; font-weight:normal;}
#top-right p{ margin:10px 0 0 0; padding:0px; color:#cacaca;  font-family: 'humnst777_lt_btlight'; font-size:18px; font-weight:normal; text-align:right;}
#top-right p a{ text-decoration:none; color:#cacaca;}

.clear{clear:both; overflow:hidden;}

#top-right p span{color:#ffff00; }

.logo{float: left;}

/* header */
.header{clear:both;}
.banner{float:left; width:587px;}

/*form*/
.contact{ float:right; background:url(images/frm-bg.jpg) no-repeat; margin:0 10px 0 0; width:293px; height:346px;}
.contact form{margin:0px; padding:0px 29px 0 22px; font-size:13px}
.contact form h2{ margin:0px; padding:0px 0 5px 0; font-size:21px; color:#2c2c2c; border-bottom:#c9c7c7 solid 1px;}
.contact form input{ margin:5px 0; padding:0px; width:159px; height:24px; color:#2c2c2c; border:#acacac solid 1px;}
.contact form textarea{ margin:5px 0; padding:0px; width:159px; height:56px; color:#2c2c2c; border:#acacac solid 1px;}
.contact form input.btn{ margin:5px 0; padding:0px; width:80px; height:24px; color:#2c2c2c; border:#b0b0b0 solid 1px; background:url(images/submit.gif) left repeat-x; color:#fff; font-weight:bold;}



/*mid*/
.mid{ clear:both; margin:0 auto; width:878px;}

/*left*/
.left{float:left; width:575px;}
.right{float:right; width:293px;}
.right img{margin:40px 0 0 40px;}
.txt1{clear:both;}
.txt1 ul{ margin:20px 0 0 0; padding:0px;}
.txt1 ul li{ margin:0px; padding:0px 0 0 30px; background:url(images/STAR.png) left no-repeat; color:#fff; font-weight:bold; list-style-type:none; line-height:36px; font-size:18px; font-weight:normal;}

.txt2{clear:both;}
.txt2 ul{ margin:0px; padding:0px;}
.txt2 ul li{ margin:0px; padding:0px 0 0 30px; background: url(images/arrow.png) left no-repeat; color:#fff; font-weight:bold; list-style-type:none; line-height:36px; font-size:14px; font-weight: normal;}


/* mtr*/
.msg{clear:both; background:url(images/bg-txt.gif) top no-repeat; width:897px; height:247px; border:#414040 solid 1px; margin:20PX 0 0 0;}
.msg p{margin:0px; padding:20px 0 0 0; font-size:18px; color:#FFF; text-align:center; line-height:36px;}
.msg p span{font-size:18px; color:#ffff00;}

/* footer*/
.footer{margin:0px auto; padding:0px; height:70px; background:#000;}
.footer p{margin:0px; padding:0px; line-height:70px; color:#fff; text-align:center; font-size:12px;}

/*header-slide*/
.sliderwrapper {position:relative; overflow:hidden; width:100%; height:346px;}
.sliderwrapper .contentdiv {visibility:hidden; position:absolute; left:0; top:0; background:#779c32; width:100%; height:100%; filter:progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity:1; opacity:1;}
.pagination {width:587px; text-align:right; position:absolute; z-index:999; margin:-15px 0px 0px -7px;}
.pagination a {padding:0px 4px; background:#2a2a2a; margin:0px 2px; font-size:6px;}
.pagination a:hover, .pagination a.selected {background-color:#dedede; }
/*header-slide-close*/
/*header*/

